uuid: 83e29d8c-381f-43aa-a9ca-cd5b497828f3
langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - options
id: commerce_product.field_destination
field_name: field_destination
entity_type: commerce_product
type: list_string
settings:
  allowed_values:
    -
      value: AUSTRALIA
      label: AUSTRALIA
    -
      value: CHINA
      label: CHINA
    -
      value: GB_IE
      label: GB/IE
    -
      value: USA
      label: USA
    -
      value: EU1
      label: EU1
    -
      value: EU3
      label: EU3
    -
      value: EU4
      label: EU4
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
